Ga naar inhoud

Microsoft patcht niet meer ondersteunde versies Exchange 2013


Aanbevolen berichten

Microsoft heeft patches uitgerold voor niet meer ondersteunde versies van Exchange 2013 om vier kwetsbaarheden te verhelpen die op grote schaal wereldwijd worden aangevallen. Eerder kwam het techbedrijf ook met updates voor niet meer ondersteunde versies van Exchange Server 2016 en 2019.

Exchange-servers moeten een bepaalde Cumulative Update hebben geïnstalleerd om beveiligingsupdates te blijven ontvangen. Servers die niet over de vereiste Cumulative Update beschikken worden niet meer ondersteund en ontvangen ook geen patches meer. Vanwege de aanvallen heeft Microsoft nu ook voor deze versies updates beschikbaar gesteld.

Afgelopen maandag ging het om Exchange Server 2019 CU6, CU5 en CU4 en Exchange Server 2016 CU16, CU15 en CU14. Gisteren verschenen voor meer niet meer ondersteunde versies patches, namelijk Exchange Server 2019 CU3, Exchange Server 2016 CU7, CU13 en CU12 en Exchange Server 2013 CU22 en CU21. Deze updates, die via het Microsoft Download Center beschikbaar zijn, verhelpen alleen de vier kwetsbaarheden in kwestie. Om tegen andere beveiligingslekken beschermd te zijn is de installatie van een recente Cumulative Update vereist.

 

bron: https://www.security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...